.btn-top{
	font-family:Arial !important;
    background-color: #000 !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    color: #fff !important;
    padding-top: 5px !important;
    /* Ymargin-top: 20px !important; */
    padding-bottom: 5px !important;
	font-weight:bold !important;
	

    padding: 8px 35px;
    text-transform: uppercase;
}

.btn-top:hover{
	font-family:Arial !important;
    background-color: #67AF42 !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    color: #fff !important;
    padding-top: 5px !important;
    /* Ymargin-top: 20px !important; */
    padding-bottom: 5px !important;
	font-weight:bold !important;
}



.btn-primary{
    border-color: #fff;
    background-color: #000;
	color: #fff;

    padding: 6px 25px;
    text-transform: uppercase;
}

.sppb-btn-primary{
	
	border-color: #fff;
    background-color: #000;
	color: #fff;
	
	
    padding: 6px 25px;
    text-transform: uppercase
	
}

.btn-primary:hover{
    border-color: #fff;
    background-color: #67AF42;
	color: #fff;
	
	
    padding: 6px 25px;
    text-transform: uppercase;
}


.sppb-btn-primary:hover{
	
	border-color: #fff;
    background-color: #67AF42;
	color: #fff;
	
	
    padding: 6px 25px;
    text-transform: uppercase;
	
}

a:hover{
	color:#67AF42;
}


#donation-campaigns .campaign-raised-goal {
    float: left;
    width: 100%;
    position: relative;
    border: 1px solid #67AF42;
    padding: 1px;
    background-color: #fff;
    border-radius: 3px;
    float: left;
    margin-bottom: 15px;
    margin-right: 10px;
    text-align: center;
}

.donate-details .jd-taskbar-grid .btn, .donate-details .jd-taskbar .btn, .donate-details-mod .jd-taskbar .btn {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    margin: 5px 0 0;
    color: #fff;
    min-height: 10px;
    background-color: #000;
    background-image: none;
    border: 1px #fff solid;
    padding: 5px 10px;
}

#donation-campaigns .campaign-raised-goal .rased {
    margin-right: 10px;
    background-color: #67AF42;
    border-radius: 3px;
    color: #fff;
    float: left;
    padding: 8px;
    text-align: center;
    width: 50%;
}


.donate-details .progress .bar, .donate-details-mod .progress .bar {
    background-color: #8f8f8f;
    background-image: linear-gradient(to bottom, #8f8f8f, #8f8f8f);
    background-repeat: repeat-x;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15) inset;
    box-sizing: border-box;
    -moz-border-radius: 0 4px 4px 0;
    -webkit-border-radius: 0 4px 4px 0;
    -ms-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
    color: #fff;
    float: left;
    font-size: 12px;
    height: 100%;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    transition: width 0.6s ease 0s;
    width: 0;
}



.btn-warning {
    color: #fff;
    background-color: #000;
    border-color: #fff;
}

.btn-warning:hover {
    color: #fff;
    background-color: #67AF42;
    border-color: #fff;
}

	
.breadcrumb-item.active {
    color: #fff;
}

.sppb-btn-success {
    color: #fff;
    background-color: #000;
    border-color: #fff;
}


.sppb-btn-success:hover {
    color: #fff;
    background-color: #67AF42;
    border-color: #fff;
}



.sppb-panel-modern>.sppb-panel-heading {
    padding: 17px 30px 17px 15px;
    background: #67AF42;
	
    color: #fff;
}



.projects-filter {
    border-bottom: 1px solid #E7E7E7;
    display: block;
    line-height: 24px;
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: center !important;
    padding-bottom: 15px;
    width: 100%;
}


.projects-filter > a {
    border-radius: 2px 2px 2px 2px;
    color: #777777;
    font-size: 16px !important;
    padding: 1px 10px;
    margin-right: 5px;
    line-height: 26px;
    display: inline-block;
    position: relative;
    -webkit-transition: all 0.1s ease-in-out 0s;
    -moz-transition: all 0.1s ease-in-out 0s;
    -ms-transition: all 0.1s ease-in-out 0s;
    -o-transition: all 0.1s ease-in-out 0s;
    transition: all 0.1s ease-in-out 0s;
}


.sj-extraslider .extraslider-inner .item-wrap.style1 .item-info {
    color: #FFF;
    background: #eee;
}

.ebm-upcoming-events-improved div.ebm-event-month {
    background: #67af42;
    border: 1px solid #67af42;
	height: 30px !important;
}

.ebm-upcoming-events-improved div.ebm-event-date {
    width: 60px;
    display: block;
    text-align: center;
}


.text-info {
    color: #000 !important;
}


.eb-event-box{
	border: solid 1px #ccc;
	padding: 10px 10px 10px 10px;
	
}




.sp-megamenu-parent {
    list-style: none;
    padding: 0;
    margin: 0 0 0 0px;
    z-index: 99;
	padding-top: 18px;
    display: block;
    float: left;
    position: relative;
}



#sp-header .logo {
    height: 106px;
    display: inline-flex;
    margin: 0;
    align-items: center;
}

#sp-header .logo:before {
 content: url(../images/shadow2.png);
    display: inline-block;
    height: 0;
    position: absolute;
    right: 0px;
    top: -40px;
    width: 0;
    z-index: 3;
    padding-right:20px;
}


.sp-contact-info {
    list-style: none;
    padding: 0;
    float: right;
    margin: 0 -15px;
}

.logo-image {
    height: 106px;
    position: relative;
    margin-top: -82px;
    padding: 10px 50px 1px 20px;
    background-color: #fff;
}


